﻿body {
	font-family: 'Open sans', sans-serif;
    font-size:13px;
    background-color:#ffffff;
    z-index:999;
    
}
.SideMenu div  UL.AspNet-Menu LI.ASPNet-Menu-Leaf
{
    height : 25px !important;
    float : left;
    
}
#VerColMenu {                       /*************************** Main Menu Block *************************/
	margin:0px;
	padding:0px;
    width:100%;
    margin-right:1.6%;
    border:solid 1px #bcbec0;
    border-bottom:0px;
    border-right:0px;
    border-left:0px;    
}		
 #VerColMenu li,  
 #VerColMenu ul  {
    list-style:none;
    padding:0px;
    position:relative ;
    list-style-type:none;
    margin-left:0px;
    z-index:999;
   
}
 #VerColMenu li a,                    /*************************** Main Groups *************************/
 #VerColMenu ul a {
    border-bottom:solid 1px #bcbec0;
    width:95.5%;
    margin-right:1.6%;
    
}
#VerColMenu a {                       /*************************** Main Groups *************************/
    background-color:#ffffff;
	color:#424245;
	display:block;
	/*height:19px;*/
    padding-top:5px;
    padding-bottom:5px;
    padding-left:10px;
	text-decoration:none;
    margin-bottom:0px;  
}


/*************************** Expanded Subgroup *************************/
#VerColMenu ul {                     
   width:95.5%;
}
#VerColMenu ul li {
    margin-bottom:0px;
    z-index:999;
    display:block;
    
}
#VerColMenu ul li a {
	background:#424245;
    background-color:#4c8dce;
    color:#424245;	
    color:#ffffff;
    font-weight:normal;
    margin-bottom:0px;
    border:0px;
    /*border-bottom:1px solid #58595b;*/  
    border-bottom:1px solid #ffffff;  width:100%;
}
#VerColMenu li ul li:hover>a {
	background:#0071cf; /* darker gray */
    /*background-color:#bcbec0;*/
    /*color:#8fceff;*/
    color:#ffffff;
    z-index:999;
}
#VerColMenu li a:hover {             
    /*background-image:url(/images/ecat_menu_groupbg_hover.png);
    background-repeat:repeat-x;*/
    background-color:#0071cf;
	color:#ffffff;
}
#VerColMenu li a:focus {             
    /*background-image:url(/images/ecat_menu_groupbg_hover.png);
    background-repeat:repeat-x;*/
    background-color:#0071cf;
	color:#ffffff;
}
#VerColMenu li ul li:hover>ul {
    display:block;	
    width:170px;         
	left:171px;
    border:0px;
    /*border-left:solid 1px #58595b;
    border-right:solid 1px #58595b;*/
    /*border:solid 1px yellow;*/
}
#VerColMenu ul ul {
    position:absolute;
    left:-900px;
    width:200px;
    top:0px;
    float:left;
}
#VerColMenu ul li ul {
    
}
#VerColMenu li ul li ul li a {
   border-left:0px !important;
   float:left;  
   
}
#VerColMenu_Files {
	margin:0px;
	padding:0px;
    float:left;
    width:100%;
}
#VerColMenu_Files li,
#VerColMenu_Files ul {
    list-style :none;
    width:100%;
    margin-left:0px;
    float:left;
}

#VerColMenu_Files_Div {
    width: 100%;
    float:left;
    box-sizing:border-box;
}


#tab1 #VerColMenu_Files_Div {
    /*width: 46%;*/
    float:left;
    box-sizing:border-box;
    display:block;
}


/*.shortmenu #VerColMenu_Files li a , .shortmenu #VerColMenu_Files  ul a {
    margin-bottom:3px;
}*/
/*.shortmenu #VerColMenu_Files  ul a {
    border:0px;
}
.shortmenu #VerColMenu_Files  ul a:hover {
    text-decoration:underline;
}
.widemenu {
    width:100%;
    float:left;
}

.widemenu #VerColMenu_Files ul{
    border:0px;
    width:100%;
    margin:0px;
    padding:0px;
}

.widemenu #VerColMenu_Files ul li {
    border:0px;
    float:left;
    display:block;
    width:100%;
    margin:0px;
    padding:0px;
}*/

/*.widemenu #VerColMenu_Files ul li a {
    float:left;
    display:block;
}
.widemenu #VerColMenu_Files  ul a:hover {
    text-decoration:underline;
}*/
#VerColMenu_Files a { /******************************************************* Menu SubGroups *******************************************/
	display:block;
	font-weight:bold;
    box-sizing:border-box;
	text-decoration:none;
    padding:8px;
    /*border:solid 1px #bcbec0;*/
    background-color:#424245;
    color:#fff;
    font-family:Oswald, Arial, helvetica, sans-serif;
    font-size:16px;
    text-transform:uppercase;
    font-weight:300;
    /*width:96.8%;
    margin-left:1.6%;
    margin-right:1.6%;*/
}
#VerColMenu_Files ul
{
    float:left;
    margin-bottom:20px;
    margin-top:10px;
}
#VerColMenu_Files ul li a {
	background:#ffffff;
    border:0px;
    margin-bottom:0px;
	/*color:#295a8f;*/    
	font-weight:normal;
    color:#0071cf;
    font-family:'Open Sans', Arial, helvetica, sans-serif;
    font-size:13px;
    font-weight:normal;
    text-transform:none;
}
/* *******************************IE9 FIX for ECAT MENU ********************************/


#ctl00_VCMenu1_div_VCMenu1 ul li ul {
    z-index: 999;
    display:inline-block;
    padding:0px;
    margin:0px;
    
}
#ctl00_VCMenu1_div_VCMenu1 ul li ul li ul li a { 
    display: inline-block;
    z-index: 999;

    display:none; /* HIDING FLYOUT */
}
#bodyleft {
    /*padding-bottom: 15px;*/
    display:none;
}



/*

#VerColMenu_Files, #VerColMenu_Files ul
{
	list-style:none;
	width:15em;
}
#VerColMenu_Files a
{
	background:Blue;
	color:#ffffff;
	display:block;
	font-weight:bold;
	padding:0.5em 1em;
	text-decoration:none;
	border-left:12px solid #711515;
	border-right:1px solid #711515;
	border-bottom:1px solid #711515;
}
#VerColMenu_Files ul a
{
	background:#DDD2C5;
	color:#AC9079;
	font-weight:normal;
	text-decoration:underline;
}
#VerColMenu_Files ul a:hover
{
	background:#F0EBE1 !important;
	text-decoration:underline;
	color:#711515;
}
#VerColMenu_Files li ul li ul li a
{
   border-left:0px !important;
}

*/

/*
li.currenttab a
{
 background-color:Red !important;
}
 #tabs a:hover
{
	  cursor :pointer ;
}
#tabs li:hover
{
	  cursor :pointer ;
}
*/


@media screen and (max-width:1280px)
{
    #VerColMenu_Files a {font-size:14px; padding:5px; }
}

@media screen and (max-width:600px)
{
    #VerColMenu_Files {width:96.8%; }
}


